#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test
	-lntest/lntest

override_dh_auto_install:
	dh_auto_install
	# no libtool .la files, please
	find debian/tmp -name '*.la' -type f -exec rm --verbose {} \;
